.error{
  color:red;
}
.font-sen{
  font-family: 'Sen', sans-serif;
}
.font-PT{
  font-family: 'PT Sans', sans-serif;
}
.font-quicksand{
  font-family: 'Quicksand', sans-serif;
}
.font-poppins{
  font-family: 'Poppins', sans-serif;
}

body{
  font-size: 15px;
  font-family: 'Sen', sans-serif;
}
.bg-gradient{
  background: linear-gradient(45deg, #185d96, #4ea882);
}
.top-head ul li a{
  color: #333;
  font-size: 14px;
}
.top-head ul li:not(:last-child){
  margin-right: 18px;
}
.parallax{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/*.slider-top{
  background-image: url('../images/bg-slider1.jpg');
  background-size: 60%;
  background-position: left 60%;
  background-color: #e4d3b5;
}*/
.slider-top {
    background-image: url(../images/bg-slider1.jpg);
    background-size: contain;
    background-position: left bottom;
    background-color: #e4d3b5;
}

.joinus {
  /*background: linear-gradient(45deg, rgba(255, 255, 255, 0.8), rgb(78, 168, 130, .8));
  *//*background: linear-gradient(45deg, rgb(204, 152, 68, .8), rgba(112, 70, 22, .5));
  *//*background: -webkit-gradient(45deg, rgb(204, 152, 68, .8), rgba(112, 70, 22, .5));*/
  background-color: #ba7477;
  border-radius: 3px;
  padding: 20px 30px 15px;
  box-shadow: 0 0 10px rgba(0,0,0,.1);
  color: #000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
.joinus .cus-heading::before{
  background: #fff;
  background: linear-gradient(45deg, #ffffff, #ba7477) !important;
  background: -webkit-gradient(45deg, #ffffff, #ba7477) !important;
}
.joinus-inner label {
  font-size: 16px;
  margin-bottom: 3px;
}
.joinus-inner .form-control{
  border-color: #fff;
}
.cus-heading{
  padding-bottom: 10px;
}
.logo img{
  margin-top: -10px;
  height: 85px;
}
.f-16{
  font-size: 16px;
}
.cus-heading::before{
  content: '';
  position: absolute;
  bottom: 0;
  height: 3px;
  width: 70%;
  border-radius: 40px;
  background: linear-gradient(45deg, #185d96, #4ea882);
  background: -webkit-gradient(45deg, #185d96, #4ea882);
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
}
.navbar-nav li a{
  color: #000 !important;
}
.about{
  background-image: url('../images/about-img.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.why-joined{
  background-image: url('../images/member-joined.jpg');
  background-attachment: fixed;
  position: relative;
  z-index: 1;
}
.why-joined::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, .8);
}
.why-joined-content ul li{
  position: relative;
  padding-left: 18px;
  margin-bottom: 1em;
  font-size: 16px;
}
.why-joined-content ul li::before{
  position: absolute;
  content: '';
  top: 8px;
  left: 0px;
  height: 8px;
  width: 8px;
  background: linear-gradient(45deg, #185d96, #4ea882);
  background: -webkit-gradient(45deg, #185d96, #4ea882);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.underline-center::before{
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.bg-inchetape{
  position: absolute;
  display: block;
  top: 55%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  height: 70%;
  width: 200px;
  mix-blend-mode: ;
  opacity: .5;
  pointer-events: none;
}
.right-tape{
  background-image: url('../images/measure_tape.png');
  right: 0%;
}
.left-tape{
  background-image: url('../images/measure_tape.png');
  left: 0%;
}
footer{
  /* background: #cc9844;
  background: linear-gradient(45deg, rgb(204, 152, 68, .8), rgba(112, 70, 22, .5));
  background: -webkit-gradient(45deg, rgb(204, 152, 68, .8), rgba(112, 70, 22, .5)); */
  background-color: #BA7477
}
footer p, footer a{
  color: #fff;
}
@media screen and (max-width: 1023px){
  .slider-top{
      background-size: contain;
      background-position: left;
  }
}
@media screen and (min-width: 992px){
  .about {
      background-position: -150px;
  }
}
@media screen and (max-width: 991px){
  div#navbarSupportedContent {
      margin-top: 13px;
      background-color: rgba(0,0,0,.021);
      padding: 3px 15px;
      border-radius: 2px;
  }
  .navbar-toggler {
      border: none;
      outline: none !important;
  }
}
@media screen and (max-width: 767px){
  .joinnow {
      text-align: center;
  }
  .about {
      background-size: cover;
      background-position: right;
      position: relative;
      text-align: center;
  }
  .about::before{
      position: absolute;
      top: 0;
      left: 0;
      content: '';
      height: 100%;
      width: 100%;
      background-color: rgba(255, 255, 255, 0.7);
  }
  .about .cus-heading::before{
      left: 50%;
      transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
  }
  .why-joined-content .cus-heading {
      font-size: 1.6em;
  }
  .bg-inchetape{
      display: none;
  }
  .slider-top {
      background-position: left 30px;
  }
  .slider-mobile{
      min-height: calc(100vh - 114px - 6rem);
  }
  .slider-text {
      padding-bottom: 250px;
  }
  .joinus{
      background: none;
      box-shadow: none;
      padding: unset;
      background-color: #BA7477;
  }
  .joinus .cus-heading::before {
      background: linear-gradient(45deg, #ffffff, #BA7477) !important;
      background: -webkit-gradient(45deg, #ffffff, #BA7477) !important;
  }
  section#members {
      background: #ba7477;
  }
}
@media screen and (min-width: 576px) and (max-width: 767px){
  .slider-text {
      padding-bottom: 10px;
  }
  .slider-top {
      background-position: left 0px;
      background-image: none;
  }
}
@media screen and (max-width: 575px){
  .logo img {
      height: 60px;
  }
  .joinus-inner .cus-heading {
      font-size: 1.6em;
      margin-bottom: 1rem !important;
  }
  .joinus {
      padding: 20px 15px 15px;
  }
  .joinus-inner label {
      font-size: 16px;
  }
  .joinus-inner .form-control {
      font-size: 14px;
  }
  .joinus-inner .form-group {
      margin-bottom: 11px;
  }
  .joinnow h4 {
      font-size: 1.1rem;
  }
  .joinnow button.btn {
      font-size: 13px;
  }
  .about {
      background-position: center;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px){
  .bg-inchetape{
      width: 120px;
  }
  .joinus-inner label {
      font-size: 15px;
  }
  .about {
      background-size: cover;
  }
}
@media screen and (min-width: 1500px){
.slider-top {
    background-position: 20% bottom;
}
}
@media screen and (min-width: 2100px){
.slider-top {
    background-position: 38% bottom;
}
}
